#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0000.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 0.00"
set nolabel
set label "t = 0.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0000.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0001.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1.00"
set nolabel
set label "t = 1.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0001.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0001.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0001.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0002.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2.00"
set nolabel
set label "t = 2.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0002.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0002.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0002.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0003.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3.00"
set nolabel
set label "t = 3.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0003.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0003.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0003.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0004.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 4.00"
set nolabel
set label "t = 4.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0004.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0004.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0004.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0005.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 5.00"
set nolabel
set label "t = 5.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0005.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0005.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0005.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0006.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 6.00"
set nolabel
set label "t = 6.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0006.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0006.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0006.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0007.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 7.00"
set nolabel
set label "t = 7.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0007.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0007.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0007.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0008.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 8.00"
set nolabel
set label "t = 8.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0008.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0008.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0008.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0009.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 9.00"
set nolabel
set label "t = 9.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0009.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0009.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0009.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0010.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 10.00"
set nolabel
set label "t = 10.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0010.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0010.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0010.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0011.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 11.00"
set nolabel
set label "t = 11.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0011.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0011.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0011.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0012.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 12.00"
set nolabel
set label "t = 12.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0012.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0012.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0012.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0013.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 13.00"
set nolabel
set label "t = 13.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0013.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0013.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0013.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0014.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 14.00"
set nolabel
set label "t = 14.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0014.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0014.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0014.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0015.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 15.00"
set nolabel
set label "t = 15.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0015.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0015.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0015.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0016.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 16.00"
set nolabel
set label "t = 16.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0016.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0016.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0016.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0017.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 17.00"
set nolabel
set label "t = 17.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0017.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0017.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0017.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0018.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 18.00"
set nolabel
set label "t = 18.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0018.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0018.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0018.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0019.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 19.00"
set nolabel
set label "t = 19.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0019.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0019.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0019.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0020.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 20.00"
set nolabel
set label "t = 20.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0020.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0020.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0020.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0021.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 21.00"
set nolabel
set label "t = 21.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0021.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0021.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0021.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0022.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 22.00"
set nolabel
set label "t = 22.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0022.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0022.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0022.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0023.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 23.00"
set nolabel
set label "t = 23.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0023.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0023.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0023.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0024.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 24.00"
set nolabel
set label "t = 24.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0024.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0024.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0024.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0025.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 25.00"
set nolabel
set label "t = 25.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0025.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0025.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0025.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0026.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 26.00"
set nolabel
set label "t = 26.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0026.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0026.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0026.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0027.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 27.00"
set nolabel
set label "t = 27.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0027.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0027.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0027.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0028.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 28.00"
set nolabel
set label "t = 28.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0028.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0028.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0028.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0029.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 29.00"
set nolabel
set label "t = 29.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0029.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0029.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0029.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0030.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 30.00"
set nolabel
set label "t = 30.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0030.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0030.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0030.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0031.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 31.00"
set nolabel
set label "t = 31.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0031.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0031.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0031.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0032.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 32.00"
set nolabel
set label "t = 32.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0032.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0032.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0032.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0033.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 33.00"
set nolabel
set label "t = 33.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0033.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0033.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0033.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0034.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 34.00"
set nolabel
set label "t = 34.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0034.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0034.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0034.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0035.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 35.00"
set nolabel
set label "t = 35.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0035.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0035.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0035.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0036.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 36.00"
set nolabel
set label "t = 36.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0036.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0036.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0036.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0037.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 37.00"
set nolabel
set label "t = 37.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0037.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0037.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0037.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0038.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 38.00"
set nolabel
set label "t = 38.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0038.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0038.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0038.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0039.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 39.00"
set nolabel
set label "t = 39.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0039.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0039.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0039.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0040.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 40.00"
set nolabel
set label "t = 40.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0040.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0040.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0040.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0041.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 41.00"
set nolabel
set label "t = 41.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0041.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0041.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0041.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0042.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 42.00"
set nolabel
set label "t = 42.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0042.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0042.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0042.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0043.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 43.00"
set nolabel
set label "t = 43.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0043.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0043.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0043.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0044.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 44.00"
set nolabel
set label "t = 44.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0044.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0044.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0044.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0045.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 45.00"
set nolabel
set label "t = 45.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0045.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0045.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0045.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0046.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 46.00"
set nolabel
set label "t = 46.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0046.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0046.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0046.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0047.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 47.00"
set nolabel
set label "t = 47.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0047.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0047.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0047.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0048.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 48.00"
set nolabel
set label "t = 48.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0048.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0048.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0048.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0049.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 49.00"
set nolabel
set label "t = 49.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0049.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0049.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0049.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0050.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 50.00"
set nolabel
set label "t = 50.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0050.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0050.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0050.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0051.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 51.00"
set nolabel
set label "t = 51.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0051.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0051.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0051.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0052.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 52.00"
set nolabel
set label "t = 52.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0052.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0052.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0052.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0053.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 53.00"
set nolabel
set label "t = 53.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0053.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0053.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0053.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0054.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 54.00"
set nolabel
set label "t = 54.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0054.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0054.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0054.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0055.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 55.00"
set nolabel
set label "t = 55.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0055.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0055.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0055.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0056.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 56.00"
set nolabel
set label "t = 56.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0056.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0056.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0056.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0057.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 57.00"
set nolabel
set label "t = 57.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0057.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0057.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0057.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0058.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 58.00"
set nolabel
set label "t = 58.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0058.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0058.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0058.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0059.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 59.00"
set nolabel
set label "t = 59.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0059.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0059.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0059.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0060.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 60.00"
set nolabel
set label "t = 60.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0060.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0060.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0060.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0061.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 61.00"
set nolabel
set label "t = 61.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0061.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0061.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0061.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0062.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 62.00"
set nolabel
set label "t = 62.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0062.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0062.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0062.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0063.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 63.00"
set nolabel
set label "t = 63.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0063.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0063.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0063.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0064.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 64.00"
set nolabel
set label "t = 64.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0064.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0064.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0064.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0065.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 65.00"
set nolabel
set label "t = 65.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0065.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0065.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0065.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0066.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 66.00"
set nolabel
set label "t = 66.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0066.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0066.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0066.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0067.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 67.00"
set nolabel
set label "t = 67.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0067.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0067.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0067.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0068.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 68.00"
set nolabel
set label "t = 68.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0068.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0068.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0068.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0069.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 69.00"
set nolabel
set label "t = 69.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0069.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0069.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0069.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0070.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 70.00"
set nolabel
set label "t = 70.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0070.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0070.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0070.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0071.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 71.00"
set nolabel
set label "t = 71.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0071.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0071.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0071.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0072.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 72.00"
set nolabel
set label "t = 72.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0072.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0072.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0072.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0073.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 73.00"
set nolabel
set label "t = 73.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0073.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0073.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0073.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0074.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 74.00"
set nolabel
set label "t = 74.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0074.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0074.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0074.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0075.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 75.00"
set nolabel
set label "t = 75.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0075.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0075.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0075.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0076.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 76.00"
set nolabel
set label "t = 76.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0076.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0076.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0076.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0077.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 77.00"
set nolabel
set label "t = 77.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0077.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0077.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0077.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0078.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 78.00"
set nolabel
set label "t = 78.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0078.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0078.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0078.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0079.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 79.00"
set nolabel
set label "t = 79.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0079.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0079.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0079.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0080.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 80.00"
set nolabel
set label "t = 80.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0080.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0080.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0080.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0081.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 81.00"
set nolabel
set label "t = 81.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0081.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0081.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0081.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0082.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 82.00"
set nolabel
set label "t = 82.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0082.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0082.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0082.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0083.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 83.00"
set nolabel
set label "t = 83.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0083.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0083.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0083.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0084.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 84.00"
set nolabel
set label "t = 84.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0084.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0084.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0084.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0085.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 85.00"
set nolabel
set label "t = 85.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0085.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0085.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0085.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0086.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 86.00"
set nolabel
set label "t = 86.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0086.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0086.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0086.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0087.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 87.00"
set nolabel
set label "t = 87.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0087.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0087.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0087.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0088.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 88.00"
set nolabel
set label "t = 88.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0088.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0088.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0088.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0089.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 89.00"
set nolabel
set label "t = 89.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0089.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0089.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0089.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0090.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 90.00"
set nolabel
set label "t = 90.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0090.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0090.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0090.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0091.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 91.00"
set nolabel
set label "t = 91.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0091.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0091.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0091.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0092.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 92.00"
set nolabel
set label "t = 92.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0092.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0092.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0092.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0093.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 93.00"
set nolabel
set label "t = 93.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0093.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0093.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0093.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0094.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 94.00"
set nolabel
set label "t = 94.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0094.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0094.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0094.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0095.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 95.00"
set nolabel
set label "t = 95.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0095.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0095.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0095.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0096.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 96.00"
set nolabel
set label "t = 96.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0096.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0096.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0096.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0097.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 97.00"
set nolabel
set label "t = 97.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0097.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0097.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0097.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0098.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 98.00"
set nolabel
set label "t = 98.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0098.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0098.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0098.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0099.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 99.00"
set nolabel
set label "t = 99.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0099.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0099.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0099.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




#!/usr/bin/gnuplot

#set term png large size 1024,768
set term png small
set out "png/sfd_0100.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 100.00"
set nolabel
set label "t = 100.00 My" at graph 0.95, graph 1-0.275 right

set style line 5 lt 11 lw 2 pt 1		# observed MB
set style line 3 lt 5 lw 2 pt 1		# initial MB
set style line 1 lt 8 lw 2 pt 1		# evolved MB
set style line 4 lt 9 lw 2 pt 1		# initial family
set style line 2 lt 1 lw 2 pt 1		# evolved family

f(x,D0,N,alpha) = N*(x/D0)**alpha

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial comets" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0100.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0100.out | ./hc.awk" u 1:2 t "evolved comets" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/0100.out | ./hc.awk" u 1:($2/1.e4) t "synthetic Zhongguo" w l,\
  "../001/tmp/0010.out_hc" u 1:($2/1.e4) t "synthetic Zhongguo at 10 Myr" w l lw 3,\
  f(x,10.,1,-2.5) t "slopes from -2.5 to -4.5" lt 9,\
  f(x,10.,1,-3.0) not lt 9,\
  f(x,10.,1,-3.5) not lt 9,\
  f(x,10.,1,-4.0) not lt 9,\
  f(x,10.,1,-4.5) not lt 9




